h1{
	text-align: center;
	color:rgb(36, 35, 35);
	font-family: Arial, Helvetica, sans-serif;
}
h2{
	text-align: center;
	color:rgb(36, 35, 35);
	font-family: Arial, Helvetica, sans-serif;
}

body{

	background-color: lightgray;

}

.Millions {
	padding-top: 1%;
	padding-bottom: 1%;
	padding-left: 17%;
	padding-right: 17%;

}

p{
	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
}

li{

	font-size: large;
	font-family: Arial, Helvetica, sans-serif;

}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	
  }